Loading ...
Sorry, an error occurred while loading the content.
 

ERP Software for your home PCs

Expand Messages
  • madhu_of@yahoo.com
    Hi, Please check your requirement of software from the following list and please do send the reply from your personal email id and provide your mobile number
    Message 1 of 11 , May 29, 2009
      Hi,

      Please check your requirement
      of software from the following list and please do send the reply from your personal email id and provide your mobile number for further assistance.

      My Email ID: madhu_of@...

      ERP Softwares
      --------------------
      Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
      ECC6.0 Sr3 Latest*
      ECC6.0 Sr2
      SAP CRM 2007*
      SAP CRM 5.0
      SAP IS Retail 6.0
      SAP IS Oil 6.0
      SAP Xi7.1 or
      Pi7.1*
      SAP Xi 7.0 or Pi 7.0
      Solution Manager2007
      SAP SCM2007*
      SAP SRM2007*
      SRM5.0SCM5.0
      SAP Bi 7.0 (Non-IDES)
      SAP Bi 7.0 (IDES)
      Netweaver2007*

      ECC5.0
      SAP R3 4.7SAP BW 3.1
      SAP CRM
      4.0 
      Solution Manager 4.0
      SAP Xi 3.0
      Netweaver 2004
      APO 3.1
      EP 7.0
      EP 6.0SAP Business One2007*
      SAP Business One (B1)

      People Soft 8.8

      Siebel 7.8
      BO-Xi Rel2
      BO R3.1*Informatica8.6*
      Informatica8.1
      Cognos 8.1
      SAS9.3.1
      Dotnet2008

      Please feel free to contact me or give me your cell phone number we will call you for further assistance. For more information, madhu_of@...

      All the best
      Thanks & Regards
      Madhu

      Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is
      not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


      Bring your gang together. Do your thing. Find your favourite Yahoo! group at http://in.promos.yahoo.com/groups/

      [Non-text portions of this message have been removed]
    • madhu_of@yahoo.com
      Hi, Please check your requirement of software from the following list and please do send the reply from your personal email id and provide your mobile number
      Message 2 of 11 , Jun 1, 2009
        Hi,

        Please check your requirement of software from the following list and please do send the reply from your personal email id and provide your mobile number for further assistance.

        My Email ID: madhu_of@...

        ERP Softwares
        --------------------
        Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
        ECC6.0 Sr3
        Latest*
        ECC6.0 Sr2
        SAP CRM 2007*
        SAP CRM 5.0
        SAP IS Retail 6.0
        SAP IS Oil 6.0
        SAP Xi7.1 or Pi7.1*
        SAP Xi 7.0 or Pi 7.0
        Solution Manager2007
        SAP SCM2007*
        SAP SRM2007*
        SRM5.0SCM5.0
        SAP Bi 7.0 (Non-IDES)
        SAP Bi 7.0 (IDES)
        Netweaver2007*

        ECC5.0
        SAP R3 4.7SAP BW 3.1
        SAP CRM 4.0 
        Solution Manager 4.0
        SAP Xi 3.0
        Netweaver 2004
        APO 3.1
        EP 7.0
        EP 6.0SAP Business One2007*
        SAP Business One (B1)

        People Soft 8.8

        Siebel 7.8
        BO-Xi Rel2
        BO R3.1*Informatica8.6*
        Informatica8.1
        Cognos 8.1
        SAS9.3.1
        Dotnet2008

        Please feel free to contact me or give me your cell phone number we will call you for further assistance. For more information, madhu_of@...

        All the best
        Thanks &
        Regards
        Madhu

        Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


        Explore and discover exciting holidays and getaways with Yahoo! India Travel http://in.travel.yahoo.com/

        [Non-text portions of this message have been removed]
      • madhu_of@yahoo.com
        Hi, Please check your requirement of software from the following list and please do send the reply from your personal email id and provide your mobile number
        Message 3 of 11 , Jun 10, 2009
          Hi,

          Please check your requirement of software from the following list and please do send the reply from your
          personal email id and provide your mobile number for further assistance.

          My Email ID: madhu_of@...

          ERP Softwares
          --------------------
          Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
          ECC6.0 Sr3 Latest*
          ECC6.0 Sr2
          SAP CRM 2007*
          SAP CRM 5.0
          SAP IS Retail 6.0
          SAP IS Oil 6.0
          SAP Xi7.1 or Pi7.1*
          SAP Xi 7.0 or Pi 7.0
          Solution Manager2007
          SAP SCM2007*
          SAP SRM2007*
          SRM5.0SCM5.0
          SAP Bi 7.0 (Non-IDES)
          SAP Bi 7.0
          (IDES)
          Netweaver2007*

          ECC5.0
          SAP R3 4.7SAP BW 3.1
          SAP CRM 4.0 
          Solution Manager 4.0
          SAP Xi 3.0
          Netweaver 2004
          APO 3.1
          EP 7.0
          EP 6.0SAP Business One2007*
          SAP Business One (B1)

          People Soft 8.8

          Siebel 7.8
          BO-Xi Rel2
          BO R3.1*Informatica8.6*
          Informatica8.1
          Cognos 8.1
          SAS9.3.1
          Dotnet2008

          Please feel free to contact me or give me your cell phone number we will call you for further assistance. For more information, madhu_of@...

          All the best
          Thanks & Regards
          Madhu

          Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in
          spam.


          Explore and discover exciting holidays and getaways with Yahoo! India Travel http://in.travel.yahoo.com/

          [Non-text portions of this message have been removed]
        • madhu_of@yahoo.com
          Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
          Message 4 of 11 , Jun 23, 2009
            Hi,

            Please check your requirement of software from the following list and reply for further details.

            Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
            SAP ECC6.0 Sr3*
            SAP ECC6.0 Sr2
            SAP CRM 2007*
            SAP CRM 5.0
            SAP SCM2007*SAP SCM5.0
            SAP SRM2007*SAP SRM5.0
            SAP BI7.0 SR3*SAP BI7.0
            SAP IS Retail 6.0SAP IS Oil&Gas 6.0
            SAP Xi7.1*
            SAP Xi 7.0 or Pi 7.0
            SAP Solution Manager2007*
            SAP Solution Manager 4.0SAP Netweaver2004s

            SAP ECC5.0
            SAP R3
            4.7SAP BW 3.1
            SAP CRM 4.0 
            SAP Xi 3.0
            SAP Netweaver 2004
            SAP APO 3.1
            SAP EP 7.0
            SAP EP 6.0
            SAP Business One 2007*
            SAP Business One (B1)

            People Soft 8.8

            Siebel 7.8
            Siebel CRMBO R3.1
            INformatica8.6*
            Informatica8.1
            Cognos 8.1
            SAS9.3.1
            Dotnet2008
            For more information, contact me at madhu_of@...

            All the best
            Thanks & Regards
            Madhu

            Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo
            group. If you are not interested to receive email from my end, please keep it in spam.


            ICC World Twenty20 England '09 exclusively on YAHOO! CRICKET http://cricket.yahoo.com

            [Non-text portions of this message have been removed]
          • madhu_of@yahoo.com
            Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
            Message 5 of 11 , Jul 8 10:30 AM
              Hi,

              Please check your
              requirement of software from the following list and reply for further details.

              Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
              SAP ECC6.0 Sr3*
              SAP ECC6.0 Sr2
              SAP CRM 2007*
              SAP CRM 5.0
              SAP SCM2007*SAP SCM5.0
              SAP SRM2007*SAP SRM5.0
              SAP BI7.0 SR3*SAP BI7.0
              SAP IS Retail 6.0SAP IS Oil&Gas 6.0
              SAP Xi7.1*
              SAP Xi 7.0 or Pi 7.0
              SAP Solution Manager2007*
              SAP Solution Manager 4.0SAP Netweaver2004s

              SAP ECC5.0
              SAP R3 4.7SAP BW 3.1
              SAP CRM 4.0 
              SAP Xi 3.0
              SAP Netweaver 2004
              SAP APO 3.1
              SAP EP 7.0
              SAP EP 6.0
              SAP Business One 2007*
              SAP Business
              One (B1)

              People Soft 8.8

              Siebel 7.8
              Siebel CRMBO R3.1
              INformatica8.6*
              Informatica8.1
              Cognos 8.1
              SAS9.3.1
              Dotnet2008
              For more information,
              contact me at madhu_of@...

              All the best
              Thanks & Regards
              Madhu

              Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the
              same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


              Looking for local information? Find it on Yahoo! Local http://in.local.yahoo.com/

              [Non-text portions of this message have been removed]
            • madhu_of@yahoo.com
              Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
              Message 6 of 11 , Jul 8 8:55 PM
                Hi,

                Please check your requirement of software from the following list and reply for further details.

                Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
                SAP ECC6.0 Sr3*
                SAP ECC6.0 Sr2
                SAP CRM 2007*
                SAP CRM 5.0
                SAP SCM2007*SAP SCM5.0
                SAP SRM2007*SAP SRM5.0
                SAP BI7.0 SR3*SAP BI7.0
                SAP IS Retail 6.0SAP IS Oil&Gas 6.0
                SAP Xi7.1*
                SAP Xi 7.0 or Pi 7.0
                SAP Solution Manager2007*
                SAP Solution Manager 4.0SAP Netweaver2004s

                SAP ECC5.0
                SAP R3 4.7SAP BW 3.1
                SAP CRM 4.0 
                SAP Xi 3.0
                SAP Netweaver 2004
                SAP APO 3.1
                SAP EP 7.0
                SAP EP 6.0
                SAP Business One 2007*
                SAP Business One (B1)

                People Soft 8.8

                Siebel 7.8
                Siebel CRMBO R3.1
                INformatica8.6*
                Informatica8.1
                Cognos 8.1
                SAS9.3.1
                Dotnet2008
                For more information, contact me at madhu_of@...

                All the best
                Thanks & Regards
                Madhu

                Note: This email is
                addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


                Looking for local information? Find it on Yahoo! Local http://in.local.yahoo.com/

                [Non-text portions of this message have been removed]
              • madhu_of@yahoo.com
                Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
                Message 7 of 11 , Jul 8 8:55 PM
                  Hi,

                  Please check your requirement of software from the following list and reply for further details.

                  Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
                  SAP ECC6.0 Sr3*
                  SAP ECC6.0 Sr2
                  SAP CRM 2007*
                  SAP CRM 5.0
                  SAP SCM2007*SAP SCM5.0
                  SAP SRM2007*SAP SRM5.0
                  SAP BI7.0 SR3*SAP BI7.0
                  SAP IS Retail 6.0SAP IS Oil&Gas 6.0
                  SAP Xi7.1*
                  SAP Xi 7.0 or Pi 7.0
                  SAP Solution Manager2007*
                  SAP Solution Manager 4.0SAP Netweaver2004s

                  SAP ECC5.0
                  SAP R3 4.7SAP BW 3.1
                  SAP CRM 4.0 
                  SAP Xi 3.0
                  SAP Netweaver 2004
                  SAP APO 3.1
                  SAP EP 7.0
                  SAP EP 6.0
                  SAP Business One 2007*
                  SAP Business One (B1)

                  People Soft 8.8

                  Siebel 7.8
                  Siebel CRMBO R3.1
                  INformatica8.6*
                  Informatica8.1
                  Cognos 8.1
                  SAS9.3.1
                  Dotnet2008
                  For more information, contact me at madhu_of@...

                  All the best
                  Thanks & Regards
                  Madhu

                  Note: This email is
                  addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


                  Looking for local information? Find it on Yahoo! Local http://in.local.yahoo.com/

                  [Non-text portions of this message have been removed]
                • madhu_of@yahoo.com
                  Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
                  Message 8 of 11 , Jul 8 8:55 PM
                    Hi,

                    Please check your requirement of software from the following list and reply for further details.

                    Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
                    SAP ECC6.0 Sr3*
                    SAP ECC6.0 Sr2
                    SAP CRM 2007*
                    SAP CRM 5.0
                    SAP SCM2007*SAP SCM5.0
                    SAP SRM2007*SAP SRM5.0
                    SAP BI7.0 SR3*SAP BI7.0
                    SAP IS Retail 6.0SAP IS Oil&Gas 6.0
                    SAP Xi7.1*
                    SAP Xi 7.0 or Pi 7.0
                    SAP Solution Manager2007*
                    SAP Solution Manager 4.0SAP Netweaver2004s

                    SAP ECC5.0
                    SAP R3 4.7SAP BW 3.1
                    SAP CRM 4.0 
                    SAP Xi 3.0
                    SAP Netweaver 2004
                    SAP APO 3.1
                    SAP EP 7.0
                    SAP EP 6.0
                    SAP Business One 2007*
                    SAP Business One (B1)

                    People Soft 8.8

                    Siebel 7.8
                    Siebel CRMBO R3.1
                    INformatica8.6*
                    Informatica8.1
                    Cognos 8.1
                    SAS9.3.1
                    Dotnet2008
                    For more information, contact me at madhu_of@...

                    All the best
                    Thanks & Regards
                    Madhu

                    Note: This email is
                    addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


                    Looking for local information? Find it on Yahoo! Local http://in.local.yahoo.com/

                    [Non-text portions of this message have been removed]
                  • SOFTWARE - SOFTWARE - SOFTWARE
                    Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
                    Message 9 of 11 , Jul 28 9:13 AM
                      Hi,

                      Please check your requirement of software from the following list and reply for further details.

                      Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
                      SAP ECC6.0 Sr3*
                      SAP ECC6.0 Sr2
                      SAP CRM 2007*
                      SAP CRM 5.0
                      SAP SCM2007*SAP SCM5.0
                      SAP
                      SRM2007*SAP SRM5.0
                      SAP BI7.0 SR3*SAP BI7.0
                      SAP IS Retail 6.0SAP IS Oil&Gas 6.0
                      SAP Xi7.1*
                      SAP Xi 7.0 or Pi 7.0
                      SAP Solution Manager2007*
                      SAP Solution Manager 4.0SAP Netweaver2004s

                      SAP ECC5.0
                      SAP R3 4.7SAP BW 3.1
                      SAP CRM 4.0 
                      SAP Xi 3.0
                      SAP Netweaver 2004
                      SAP APO 3.1
                      SAP EP 7.0
                      SAP EP 6.0
                      SAP Business One 2007*
                      SAP Business One (B1)

                      People Soft 8.8

                      Siebel 7.8
                      Siebel CRMBO R3.1
                      INformatica8.6*
                      Informatica8.1
                      Cognos 8.1
                      SAS9.3.1
                      Dotnet2008
                      For more information, contact me at madhu_of@...

                      All the best
                      Thanks & Regards
                      Madhu

                      Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive
                      email from my end, please keep it in spam.


                      Looking for local information? Find it on Yahoo! Local http://in.local.yahoo.com/

                      [Non-text portions of this message have been removed]
                    • SOFTWARE - SOFTWARE - SOFTWARE
                      Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
                      Message 10 of 11 , Aug 11, 2009
                        Hi,

                        Please check your requirement of software from the following list and reply for further details.

                        Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9
                        SAP ECC6.0 Sr3*
                        SAP ECC6.0 Sr2
                        SAP CRM 2007*
                        SAP CRM 5.0
                        SAP SCM2007*SAP SCM5.0
                        SAP
                        SRM2007*SAP SRM5.0
                        SAP BI7.0 SR3*SAP BI7.0
                        SAP IS Retail 6.0SAP IS Oil&Gas 6.0
                        SAP Xi7.1*
                        SAP Xi 7.0 or Pi 7.0
                        SAP Solution Manager2007*
                        SAP Solution Manager 4.0SAP Netweaver2004s

                        SAP ECC5.0
                        SAP R3 4.7SAP BW 3.1
                        SAP CRM 4.0 
                        SAP Xi 3.0
                        SAP Netweaver 2004
                        SAP APO 3.1
                        SAP EP 7.0
                        SAP EP 6.0
                        SAP Business One 2007*
                        SAP Business One (B1)

                        People Soft 8.8

                        Siebel 7.8
                        Siebel CRMBO R3.1
                        INformatica8.6*
                        Informatica8.1
                        Cognos 8.1
                        SAS9.3.1
                        Dotnet2008
                        For more information, contact me at madhu_of@...

                        All the best
                        Thanks & Regards
                        Madhu

                        Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive
                        email from my end, please keep it in spam.


                        Love Cricket? Check out live scores, photos, video highlights and more. Click here http://cricket.yahoo.com

                        [Non-text portions of this message have been removed]
                      • SOFTWARE - SOFTWARE - SOFTWARE
                        Hi, Please check your requirement of software from the following list and reply for further details. Oracle Apps R12Oracle Apps 11.5.10Oracle Apps 11.5.9 SAP
                        Message 11 of 11 , Sep 12, 2009
                          Hi,

                          Please check your requirement of software from the following list and reply for further details.

                          Oracle Apps R12Oracle Apps
                          11.5.10Oracle Apps 11.5.9
                          SAP ECC6.0 Sr3*
                          SAP ECC6.0 Sr2
                          SAP CRM 2007*
                          SAP CRM 5.0
                          SAP SCM2007*SAP SCM5.0
                          SAP SRM2007*SAP SRM5.0
                          SAP BI7.0 SR3*SAP BI7.0
                          SAP IS Retail 6.0SAP IS Oil&Gas 6.0
                          SAP Xi7.1*
                          SAP Xi 7.0 or Pi 7.0
                          SAP Solution Manager2007*
                          SAP Solution Manager 4.0SAP Netweaver2004s

                          SAP ECC5.0
                          SAP R3 4.7SAP BW 3.1
                          SAP CRM 4.0 
                          SAP Xi 3.0
                          SAP Netweaver 2004
                          SAP APO 3.1
                          SAP EP 7.0
                          SAP EP 6.0
                          SAP Business One 2007*
                          SAP Business One (B1)

                          People Soft 8.8

                          Siebel 7.8
                          Siebel CRMBO R3.1
                          INformatica8.6*
                          Informatica8.1
                          Cognos 8.1
                          SAS9.3.1
                          Dotnet2008
                          For more information, contact me at madhu_of@...

                          All the best
                          Thanks & Regards
                          Madhu

                          Note: This email is addressed to a set of yahoo groups & not sent anybody individually. This is not SPAM. You & I are member of the same yahoo group. If you are not interested to receive email from my end, please keep it in spam.


                          Need a taxi? Check out taxi service listings on Yahoo! India Local http://in.local.yahoo.com/

                          [Non-text portions of this message have been removed]
                        Your message has been successfully submitted and would be delivered to recipients shortly.